/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cccc00;
	}
.cc16               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc18               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e25            { /* fabian-thoemmes001011.jp... */
	background      : transparent url(fabian-thoemmes001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 219.75pt;
	height          : 183.75pt;
	}
div#e24             { /* MODULE */
	position        : absolute;
	left            : 377.25pt;
	top             : 369.75pt;
	width           :  57.00pt;
	height          :  21.75pt;
	}
div#e23             { /* Firmen  */
	position        : absolute;
	left            : 344.25pt;
	top             : 267.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e22             { /* Familien  */
	position        : absolute;
	left            : 249.75pt;
	top             : 322.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e21             { /* Schulen */
	position        : absolute;
	left            : 441.00pt;
	top             : 264.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e20             { /* Junggessellenabschiede */
	position        : absolute;
	left            : 499.50pt;
	top             : 423.75pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e19             { /* Soziale Einrichtungen */
	position        : absolute;
	left            : 510.75pt;
	top             : 318.75pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e18             { /* Vereine */
	position        : absolute;
	left            : 246.00pt;
	top             : 426.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e17             { /* Gemeinden */
	position        : absolute;
	left            : 332.25pt;
	top             : 466.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e16             { /* Einzelpersonen */
	position        : absolute;
	left            : 412.50pt;
	top             : 474.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e15             { /* fabian-thoemmes003001.gi... */
	position        : absolute;
	left            : 213.00pt;
	top             :  65.25pt;
	width           : 406.50pt;
	height          : 510.75pt;
	}
div#e14             { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e13             { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e10             { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e9              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e8              { /* Klettern  */
	position        : absolute;
	left            : 571.50pt;
	top             : 369.75pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Sozialkompetenztraining */
	position        : absolute;
	left            : 524.25pt;
	top             : 245.25pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e6              { /* Baumklettern  */
	position        : absolute;
	left            : 198.75pt;
	top             : 256.50pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Slackline */
	position        : absolute;
	left            : 189.75pt;
	top             : 369.00pt;
	width           :  59.25pt;
	height          :  16.50pt;
	}
div#e4              { /* Hochseilelemente */
	position        : absolute;
	left            : 178.50pt;
	top             : 496.50pt;
	width           : 108.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Soft-Survival */
	position        : absolute;
	left            : 368.25pt;
	top             : 537.75pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e2              { /* Teamtraining */
	position        : absolute;
	left            : 366.00pt;
	top             : 202.50pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Kindergeburtstage */
	position        : absolute;
	left            : 525.75pt;
	top             : 499.50pt;
	width           : 117.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
